.u-section-1 .u-sheet-1 {
  min-height: 86px;
}.u-section-2 .u-sheet-1 {
  min-height: 718px;
}

.u-section-2 .u-image-1 {
  width: 450px;
  height: 600px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 7px 968px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 768px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 548px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 368px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 453px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 168px;
  }
}